<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Studio 13 Labs Presents:</title>
  <!-- Bootstrap Core CSS -->
  <link href="http://studio13labs.com/css/bootstrap.min.css" rel="stylesheet">
  <!-- Custom CSS -->
  <link href="http://studio13labs.com/css/studio13labs.css" rel="stylesheet">
  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
  <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
  <![endif]-->
  <link rel='shortcut icon' href='http://52.8.28.234/images/13.ico' type='image/x-icon'/>
  <!-- Bootstrap -->
  <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.css">
  <!-- Main Style -->
  <link rel="stylesheet" type="text/css" href="assets/css/squealock.main.css">
  <!-- Responsive Style -->
  <link rel="stylesheet" type="text/css" href="assets/css/responsive.css">
  <!--Icon Font-->
  <link rel="stylesheet" media="screen" href="assets/fonts/font-awesome/font-awesome.min.css" />
  <!-- Extras -->
  <link rel="stylesheet" type="text/css" href="assets/extras/animate.css">
  <!-- jQuery Load -->
  <script src="assets/js/jquery-min.js"></script>
  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->
</head>
<!-- Navigation -->
<nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
  <div class="container">
    <!-- Brand and toggle get grouped for better mobile display -->
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="http://www.studio13labs.com/#">Home</a>
    </div>
    <!-- Collect the nav links, forms, and other content for toggling -->
    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
      <ul class="nav navbar-nav">
        <li>
          <a href="http://www.studio13labs.com/#about">Who We Are</a>
        </li>
        <li>
          <a href="http://www.studio13labs.com/#services">What We Do</a>
        </li>
        <li>
          <a href="http://www.studio13labs.com/#contact">Drop Us a Line</a>
        </li>
        <li>
          <a href="http://www.studio13labs.com/portfolio">Portfolio</a>
        </li>
        <li>
          <a href="http://www.studio13labs.com:2368/blog">Blog</a>
        </li>
      </ul>
    </div>
    <!-- /.navbar-collapse -->
  </div>
  <!-- /.container -->
</nav>
<!-- Full Width Image Header -->
<header class="header-image">
  <div class="headline">
    <div class="container">
      <h1>Studio 13 </h1>
    </div>
  </div>
</header>
<body>
 <!-- feature Section Start -->
  <section id="features">
      <div class="container">
      <div class="row">
        <h1 class="title-small wow tada">Squealock</h1>
        <div class="col-md-12 text-center">
          <a class="btn btn-border btn-lg wow fadeInLeft animated" data-wow-offset="10" href="https://play.google.com/store/apps/details?id=com.swurv.app"><i class="fa fa-android"></i> Android</a>
        </div>
        <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
          <div class="content-left text-right wow fadeInLeft animated" data-wow-offset="10">
            <div class="box-item left">
              <span class="icon">
                <i class="fa fa-lock"></i>
              </span>
              <div class="text">
                <h4>Anti-Theft</h4>
                <p>This anti-theft can trigger an alarm (even when the phone is muted) to alert you every time an intruder tries to unlock your phone, and enables you to have the intruder's location coordinates sent to an alternate phone number, which is a great option to have when your device can't connect to the Internet.</p>
              </div>
            </div>
            <div class="box-item left">
              <span class="icon">
                <i class="fa fa-file-text-o"></i>
              </span>
              <div class="text">
                <h4>Requirements</h4>
                <p>This anti-theft is only compatible with Android 4.0 or higher (most android tablets, and phones), and requires your device to have a front camera.</p>
              </div>
            </div>
            <div class="box-item left">
              <span class="icon">
                <i class="fa fa-eye"></i>
              </span>
              <div class="text">
                <h4>Caught Red-Handed</h4>
                <p>Squealock anti-theft takes pictures of phone thieves and intruders, captures their location coordinates and emails both to you when an incorrect pin, password, or pattern is entered while unlocking your device.</p>
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
          <div class="show-box wow fadeInDown animated" data-wow-offset="10">
            <img src="assets/img/features/Anti-theft2.png" alt="" align="left">
          </div>
        </div>
        <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
          <div class="content-right text-left wow fadeInRight animated" data-wow-offset="10">
            <div class="box-item right">
              <span class="icon">
                <i class="fa fa-bell"></i>
              </span>
              <div class="text">
                <h4>Alarm</h4>
                <p>Audible alarm is trigger when an un authorize person attempts to open your phone, even when volume turned off.</p>
              </div>
            </div>
            <div class="box-item right">
              <span class="icon">
                <i class="fa fa-envelope"></i>
              </span>
              <div class="text">
                <h4>Email notification</h4>
                <p>Email will be sent on the first attempt to bypass lock screen security</p>
              </div>
            </div>
            <div class="box-item right">
              <span class="icon">
                <i class="fa fa-camera"></i>
              </span>
              <div class="text">
                <h4>Picture</h4>
                <p>Capture an image when unauthorized attempt to access the phone via the lockscreen.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Features Section Start -->
 <!-- Footer -->
 <footer>
   <div class="row">
     <div class="col-lg-12">
       <p>     Copyright &copy; Hounge Development 2015</p>
     </div>
   </div>
 </footer>
 <!-- Bootstrap JS -->
  <script src="assets/js/bootstrap.js"></script>
  <!-- WOW JS plugin for animation -->
  <script src="assets/js/wow.js"></script>
  <!-- All JS plugin Triggers -->
  <script src="assets/js/main.js"></script>
</body>
</html>